C-Command Software Forum

SpamSieve and macOS Monterey Version 12.5.1

I upgraded my laptop this morning based on a security update from Apple. When I launched my email, the OS informed me that the version of SpamSieve installed is not compatible and would not be loaded.

Is there an upgrade of SpamSieve available?

SpamSieve 2.9.50 is already compatible with macOS 12.5.1. Please update to that version if you haven’t already. Otherwise, please see this page.